=== debian/control ===
Source: ros-one-camera-throttle
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-cras-cpp-common, ros-one-cv-bridge, ros-one-image-transport, ros-one-nodelet, ros-one-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-camera-throttle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-cras-cpp-common, ros-one-image-transport, ros-one-nodelet, ros-one-roscpp
Description: Utilities for throttling cameras
