## ros-one-camera-throttle 2.5.1-88noble.20251213.2100

=== debian/changelog ===
ros-one-camera-throttle (2.5.1-88noble.20251213.2100) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 13 Dec 2025 21:00:37 +0000
