## ros-one-camera-throttle 2.5.1-89noble.20251215.2112

=== debian/changelog ===
ros-one-camera-throttle (2.5.1-89noble.20251215.2112) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 15 Dec 2025 21:12:16 +0000
