## ros-one-camera-throttle 2.5.1-132noble.20260128.2113

=== debian/changelog ===
ros-one-camera-throttle (2.5.1-132noble.20260128.2113) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 28 Jan 2026 21:13:36 +0000
